@font-face {
    font-family:myfont;
    src: url(AmazonEmberDisplay_Lt.ttf);
}
@font-face {
    font-family: myfont1;
    src: url(AmazonEmberDisplay_Bd.ttf);
}
@font-face {
    font-family: myfont2;
    src: url(AmazonEmberDisplay_Lt.ttf);
}
@font-face {
    font-family:myfont3;
    src: url(AmazonEmberDisplay_Md.ttf);
}
@font-face {
    font-family:myfont4;
    src: url(AmazonEmberDisplay_Rg.ttf);
}
*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}
body{
    width: 100%;
    box-sizing: border-box;
    background-color: #fff;
    font-family:myfont3;
}
.first{
    width: 100%;
    height: 70px;
    background-color: #131a22;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.first img{
    width: 130px;
    padding: 5px 10px;
    margin: 0px 10px;
    border: 1px solid transparent;
    border-radius: 3px;
}
.first{
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}
.flex{
    display: flex;
    justify-content: center;
}
.flex span,i{
    color: white;
}
.logo{
    flex:0.18;
    margin-right:10px ;
    justify-content: space-between;
}
.map{
    border: 1px solid transparent;
    border-radius: 3px;
}
.map i{
    margin-top: 18px;
    padding-left: 5px;
    font-size: 17px;
}
.map div{
    padding: 10px;
    display: flex;
    cursor: pointer;
    flex-direction: column;
}
.map div span:first-child{
    font-weight: 400;
    font-size: 13px;
}
.map div span{
    font-weight: bold;
}
.right{
    justify-content: space-between;
    flex: 0.29;
    margin-right:10px ;
    align-items: center;
}
.input{
    width: 55%;
    background-color: white;
    flex-direction: 0.53;
    border-radius: 5px;
    
    display: flex;
    margin: 0 10px;
    align-items: center;
    overflow: hidden;
    justify-content: space-between;

}
.input input{
    outline: none;
    width: 80%;
    font-size: 16px;
    padding: 10px 2px;
    border: none;

}
.input .fa-search{
    color: rgb(51, 51, 51);
    padding: 10px 15px;
    font-size: 20px;
    cursor: pointer;
    background-color: #febd69;
    border-radius: 0 5px 5px 0;
}
.input div{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-right: 1px solid gray;
    background-color: rgb(236, 234, 234);
    padding: 6px 0px;
}
.input div span{
    border-radius: 5px 0 0 5px;
    color: rgb(51, 51, 51);
    padding: 6px 5px;
    font-size: 13px;
    cursor: pointer;
}
.input .fa-caret-down{
    color: rgb(51, 51, 51);
    cursor: pointer;
    padding: 5px;
}
.lang i{
    padding: 0;margin: 0;
    color: gray;
}
.lang{
    padding: 5px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    border: 1px solid transparent;
    border-radius: 3px;
}
.right img{
    width: 30px;
    height: 30px;
    padding: 4px;
    margin: 0;
    padding-top: 10px;
    cursor: pointer;
}
.sign{
    display: flex;
    flex-direction: column;
    padding: 3px 6px;
    cursor: pointer;
    border-radius: 1px solid transparent;
    border-radius: 3px;
}
.sign span:first-child{
    font-weight: 200;
    font-size: 13px;

}
.sign span{
    display: inline;
    width: 100%;
    font-weight: bold;
}
.flex .ac span{
    margin-right: 5px;
    font-size: 15px;
    font-weight: bold;
}
.fa-shopping-cart{
    font-size: 30px;
}
.ca{
    font-size: 14px;
    font-weight: bold;
}
.cart{
    align-items: flex-end;
    position: relative;
    padding: 5px 10px;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 3px;
}
.cart p{
    position: absolute;
    font-weight: bold;
    color: #131a22;
    top: 7px;
    left: 23px;
}
.cart:hover{
    border: 1px solid white;
    border-radius: 3px;
}
.logo img:hover{
    border: 1px solid white;
    border-radius: 3px;
}
.lang:hover{
    border: 1px solid white;
    border-radius: 3px;
}
.sign:hover{
    border: 1px solid white;
    border-radius: 3px;
}

.input .fa-search:hover{
    background-color: #fdae46;

}
.input div:hover{
    background-color: rgb(204, 202, 202);
    color: black;
}
.map:hover{
   
        border: 1px solid white;
        border-radius: 3px;
   
}
.list:hover{
   
        border: 1px solid white;
        border-radius: 3px;
      cursor: pointer;
}
.second{
    width: 100%;
    height: 42px;
    background-color: #232f3e;
    display: flex;
    align-items: center;
    color: white;
    overflow: hidden;
}
.second-3{
    margin-left: 670px;
}
.second-1:hover{
    border: 1px solid white;
    padding: 5px;
    cursor: pointer;
}
.second-2 li:hover{
    padding: 5px;
    border: 1px solid white;
    cursor: pointer;
}
.second-3:hover{
    border: 1px solid white;
    cursor: pointer;
    padding: 5px;
}
.second-1 div i,.second-2 ul li{
display: inline;
margin-left: 15px;
}
/* .second ul{
    align-items: center;
    list-style: none;
    display: flex;
    justify-content: flex-start;
}
.second span{
    font-size: 15px;
}
.second-1 div i {
    font-size: 20px;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 3px;

}
.second ul li{
    padding:15px 20px 0 0;
    font-size: 15px;
    margin: 7px 0;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 3px;
    

}
.second-1{
    flex:0.06;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 10px 0 0;
}
.second-2{
    justify-content: center;
}
.second-3{
    padding-top: 10px;
} */
.sec-1{
    position: relative;
    width: 100%;
    height: 1190px;
    box-sizing: border-box;

}
.slide img{
    width: 1349px;
    height: 100%;

}
.container{
    position: relative;
    width: 100%;
    height: auto;
}
.slide{
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 560px;
}
.image-box{
    display: flex;
    position: absolute;
    animation: carousel 15s alternate infinite;
}
@keyframes carousel {
    0%{
        left: 0;
    }
    20%{
        left: 0%;
    }
    24%{
        left: -1300px;
    }
    50%{
        left: -1349px;
    }
    54%{
        left: calc(-1349*2px);
    }
    70%{
        left: calc(-1349*2px);
    }
    80%{
        left: calc(-1349*3px);
    }
    86%{
        left: calc(-1349*3px);
    }
    95%{
        left: calc(-1349*4px);
    }
    100%{
        left: calc(-1349*4px);
    }
   
}
.container-1{
    position: absolute;
    z-index: 1;
    top: 230px;
    left: 0;
    width: 100%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: linear-gradient(to bottom,transparent,#eaedec 30%);
}
.container-1 .para{
    background-color: rgb(238, 234, 234);
    width: 100%;
    text-align: center;
}
.container-1 div:first-child p{
font-size: 14px;
padding: 12px 0;
}
.product-comp{
    width: 100%;height: 100%;
    display: flex;
    box-sizing: border-box;
    margin: 20px 0;
    justify-content: space-around;
}
.box-a{
    overflow: hidden;
    background-color: white;
}
.product-comp .box{
    width: 315px;
    height: 370px;
    background-color: white;

}
.box h3{
    margin-top: 20px;
    margin-left: 20px;
    font-size: 20px;
    margin-bottom: 10px;
    color: rgb(43,42,42);
}
.box a{
    font-size:15px;
    margin-left: 20px;
    display: flex;
    padding-top: 10px;
}
.box div img{
    width: 167px;
    height: 120px;
    cursor: pointer;
    margin-left: -20px;
    margin-right: 0;
}

.box-a div{
    display: inline-block;

}
.box-a div span{
    display: block;
    font-size: 13px;
    margin-left: 20px;
}

.box-b{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
.box-b .best{
    background-color: white;
    height: 110px;
    width: 315px;
}
.best h3{
    font-size: 21px;
    margin: 15px;
    margin-bottom: 15px;
}
.best button{
    border-radius: 7px;
    box-shadow: 1px 2px 5px rgb(211, 207, 207);
    color: rgb(43, 42, 42);
    background-color: #ffd814;
    width: 200px;
    margin-left: 20px;
    height: 30px;
    border: none;
}
.box.box-c img{
margin: 0 20px;
width: 275px;
cursor: pointer;
height: 280px;
}
.sec-2{
    width: 100%;
    height: 315px;
    padding: 25px;
    padding-top: 0;
    padding-bottom: 25px;

}
.slide-sec h3{
    font-size: 20px;
    padding-bottom: 10px;
}
.slide-sec{
    width: 100%;
    height: 100%;
    padding: 20px 20px 10px 20px;
    overflow-x: hidden;
    background-color: rgb(255, 255, 255);
    position:relative;
}
.product-slide{
    display:flex;
    margin-top: 5px;
    overflow-x:hidden;
    scroll-behavior: smooth;
}

/* .product-slide::-webkit-scrollbar{
    background-color: transparent;
    height: 10px;
    cursor: pointer;
}
.product-slide::-webkit-scrollbar-thumb{
    border-radius: 5px;
    cursor: pointer;
} */
.product-slide li{
    list-style: none;
    margin-right: 50px;
    margin-bottom: 15px;
    cursor: pointer;
}
.l-btn ,.r-btn{
    background-color: rgb(255, 255, 255,1);
    height: 90px;
    width: 50px;
    text-align:center;
    cursor: pointer;
    top: 35%;
    position:absolute;
    border: 3px solid transparent;
}
.l-btn{
    border-radius: 0 5px 5px 0;
    left: 20px;

}
.r-btn{
    border-radius: 5px 0 0 5px;
    right: 20px;
}
.l-btn:hover{
    border: 3px solid rgb(2, 150, 150);
}
.r-btn:hover{
    border: 3px solid rgb(2, 150, 150);
}
.r-btn i, .l-btn i{
    color: rgb(54, 54, 54);
    position: absolute;
    font-size: 30px;
    top: 35%;
    left: 13%;
    right: 13%;
}
.box-d a{
    padding-top: 10px;
}
.box-d div img{
    width: 147px;
    height: 110px;
  margin-left: 5px;
  margin-right: 0px;
}
.box-d div span{
    margin-bottom: 22px;
}
.footer{
    width: 100%;
    height: 490px;
    transform: all 0.2s;
}
.backtop{
    text-align: center;
    height: 50px;
    background-color: #37475a;
    padding: 16px;
    cursor: pointer;
}
.backtop span{
    color: white;
    font-weight: bold;

}
.backtop:hover{
    background-color: #4d627c;
}
.detail{
    background-color: #232f3e;
    height: 350px;
}
.table{
    margin: 0 150px;
    height: 100%;
    display: flex;
    justify-content: space-around;
    padding-top: 50px;
}
.table div{
    width: 230px;
}
.t-head{
    font-size: 16px;
    color: white;
    font-weight: bold;
    margin-bottom: 5px;
}
.table li{
    color: rgb(223, 221, 221);
    padding-top: 10px;
    font-weight: lighter;
    font-size: 14px;
    list-style: none;
}
.copy{
    background-color: #232f3e;
    height: 90px;
    padding: 40px;
    text-align: center;
}
.copy span{
    color: white;
    font-size: 14px;
    /* background-color: rgb(172, 172, 172); */
}
.sidebar{
    background-color: white;
    width: 350px;
    height: 100%;
    transform: translateX(-400px);
    transition: all 0.5s;
    height: 100%;
    position: absolute;
    z-index: 101;
    overflow-y: scroll;
    box-shadow: 2px 2px 30px black;
}
.hdn-head{
    background-color: #232f3e;
    height: 60px;
    width: 100%;
    color:white;
    text-align: center;
    /* align-items: center; */
}

.hdn-head h2{
  line-height: 60px;
}
.hdn-content h3{
    padding: 20px 25px;
    color: rgb(39, 39, 39);

}
.hdn-content ul div{
    display: flex;
    cursor: pointer;
    transition: all 0.2s;
    font-size: 14px;
    color: rgb(70, 70, 70);
    padding: 15px 25px;
    justify-content: space-between;
}
hr{
    border: 1px solid rgba(192, 188, 188, 0.889);
}
.fa-xmark{
    top: 9px;
    left: 400px;
    display: none;
    position: absolute;
    font-size: 28px;
    z-index: 101;
    cursor:pointer;
}
.fa-angle-right{
    color:rgb(27, 27, 27);
}
.hdn-content ul div:hover{
    background-color: rgb(230, 227, 227);
}
.hdn-content ul{
    padding-bottom: 9px;
}

/* for js active */
.black{
    position: absolute;
    width: 0%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    
}
.black.active{
    width: 100%;
    z-index: 100;
}
.black.active-1{
    top: 70px;
    width: 100%;
    z-index: 99;
}
.sidebar.active{
    transform: translateX(0);
}
.fa-xmark.active{
    display: block;
}
/* hello sign in section */
.triangle{
    position: absolute;
    z-index: 101;
    right: 165px;
    top: 42px;
    background-color: transparent;
    width: 0;
    display: none;
    height: 0;
    color: black;
    transition: all 0.2s;
    border: 12px solid blue;
    border-color: transparent transparent white transparent;
}
.hdn-sign{
    position: absolute;
    z-index: 101;
    transform: all 2s;
    width: 500px;
    height: 350px;
    top: 65px;
    display: none;
    right: 80px;
    background-color: white;
    border-radius: 5px;
}
.hdn-table{
    display: flex;
    justify-content: space-around;
    padding: 20px 0px;

}

.hdn-table h3{
    font-size: 16px;
    padding: 10px 0px;
}
.hdn-table li{
    color: rgb(84, 84, 84);
    font-size: 13px;
    padding: 4px 0px;
    cursor: pointer;
}
.hdn-line{
    width: 1px;
    color: black;
    background-color: rgb(190, 190, 190);
    height: 320px;

}
.hdn-sign.active{
    display: block;
}
.triangle.active{
    display: block;
}
/* stop-scrolling */
.stop-scroll{
    overflow: hidden;
    height: 100px;
}